@charset "UTF-8";

/* Table of Contents
--------------------------
  Element Definition 
  Common Settings
  Layout Settings
  Header Definition
  Footer Definition
  Detail Settings
-------------------------- */


/*---------------------------------------------------

 @Element Definition

----------------------------------------------------*/

h1,h2,h3,h4,h5,h6,div,p,ol,ul,li,dl,dt,dd,table,td,th,form{
	margin: 0;
	padding: 0;
	font-size: 100%;
}
body{
	font-family:"ï¼ƒ…ï¼ƒE ï¼[ã‚ƒGã‚ƒLãƒƒã‚¯", Osaka, "ãƒ’ãƒ©ã‚ƒ‡ãƒŽèƒ@’ã‚´ Pro W3";
	line-height: 1.4;
	color: #000;
	background: #fff;
	margin: 0;
	padding: 0;
}
img{ border: none; }
em{ font-style: normal; font-weight: normal; }
ol, ul{ list-style-type: none; }
a:link, a:visited, a:hover, a:active{ color:#00f; text-decoration: underline; }
strong{font-weight:normal;}

/*---------------------------------------------------

 Common Settings

----------------------------------------------------*/

.clear{ clear: both; }

.skip{ height: 0; width: 0; overflow: hidden; position: absolute; }

.textsss{font-size:70%;line-height:125%;}
.textss{font-size:80%;line-height:125%;}
.texts{font-size:80%;line-height:133%;}
.textsmg10{font-size:80%;line-height:133%;}
.textsw{font-size:80%;line-height:150%;}
.textscc0{font-size:80%;line-height:133%;color:#cc0000;}

.textsfff{font-size:80%;line-height:133%; color:#ffffff;}
.textsccc{font-size:80%;line-height:133%;color:#cccccc;}
.textse{font-size:80%;line-height:133%;font-family: Verdana,sans-serif;}

.textm{font-size:90%;line-height:125%;}
.textmfff{font-size:90%;line-height:125%;color:#ffffff;}
a.textmfff{color:#ffffff;}

.textmcc0{font-size:90%;line-height:125%;color:#cc0000;}
.textmmg10{font-size:90%;line-height:125%;margin-left:10px;}
.textmfffmg10{font-size:90%;line-height:125%;margin-left:10px;color:#ffffff;}

.textlcc0{font-size:1.2em;line-height:125%;color:#cc0000;}

.textsss3300ff{font-size:10px;line-height:125%;color:#3300FF;}
.textss3300ff{font-size:80%;line-height:125%;color:#3300FF;}
.texts3300ff{font-size:80%;line-height:133%;color:#3300FF;}
.textm3300ff{font-size:90%;line-height:125%;color:#3300FF;}
.textl3300ff{font-size:1.2em;line-height:125%;color:#3300FF;}

.textcm{font-size:90%;line-height:133%;}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* for IE 5.5-7 */
.clearfix { zoom: 1; }
.marginTop10px { margin-top: 10px; }

/*---------------------------------------------------

 Layout Settings

----------------------------------------------------*/
div#wrap {
	width: 990px;
	margin: 0 auto;
}

div#header{
	margin: 0 15px;
}


div#sub{
	float: right;
	display: inline;
	margin: 0 15px 0 0;
	width: 200px;
}

div#main{
	width:745px;
	margin: 0 0px 0 15px;
	float:left;
	display: inline;
}

div#footer{
	margin: 0 15px;
         clear: both;
}


/*---------------------------------------------------

 Header Definition

----------------------------------------------------*/
h1{
	float: left;
	font-weight: bold;
	font-size: 75%;
	padding: 4px 0;
}
ul#gnav {
	width:250px;
	float: right;
	margin-top:10px;
}
ul#gnav li{
	font-size: 75%;
	float: right;
}

li#gnav1 { padding: 4px 0 4px 16px; background: #fff url(/common/img/icon_world.gif) left center no-repeat; border-top:1px solid #ccc; }
li#gnav2 { padding: 4px 0 4px 18px; background: #fff url(/common/img/icon_mypage.gif) left center no-repeat; border-top:1px solid #ccc; }
li#gnav3 { padding: 4px 0 4px 20px; background: #fff url(/common/img/icon_guide.gif) left center no-repeat; border-top:1px solid #ccc; }
li#gnav4 { padding: 4px 0 4px 12px; background: #fff url(/common/img/icon_help.gif) left center no-repeat; border-top:1px solid #ccc; }
li#gnav5 { width:234px; text-align: right; padding: 4px 0 4px 16px; background: #fff url(/common/img/icon_goo.gif) 160px center no-repeat; }
div#subheader{
	clear: both;
	border-top: #ccc 1px solid;
}
div#subheader p.logo1{
	margin: 15px 0px 5px 0;
	float: left;
	width: 150px;
	height: 50px;
}
div#subheader p.logo2{
	margin: 15px 0 5px 0;
	float: left;
	width: 115px;
	height: 50px;
}
div#subheader p.banner{
	margin: 8px 0 5px 0;
	float: right;
	width: 468px;
	height: 60px;
}
#subheader div.lead{
	clear: both;
	background: #900 url(/used/common/img/lead_left.gif) left top no-repeat;
	color: #fff;
}
#subheader div.lead p{
	background: url(/used/common/img/lead_right.gif) right top no-repeat;
	height: 2em;
	color: #fff;
	padding: 8px 0 0 10px;
}
#subheader div.lead p em{
	font-weight: bold;
}	
#subheader div.message{
	font-size: 75%;
	padding: 5px 10px 7px ;
	text-align: left;
	border-top: 2px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background: url(/used/common/img/message_bottom.gif) bottom repeat-x;
}
#subheader div.message form,
#subheader div.message input {
	vertical-align: middle;
}
p.topicpath{
	font-size: 75%;
	padding: 2px 0 15px 8px;
}


/*---------------------------------------------------

 Footer Definition

----------------------------------------------------*/

div.footer_proto{
	margin-top:10px;
	padding:5px;
	font-size: 75%;
}
div.footer_proto img{
	float:left;
}
div.footer_proto p{
	margin-left:90px;
}

#flist {
	width: 750px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#flist li {
	float: left;
	white-space: nowrap;
}
#flist h2 {
	margin: 0;
	padding: 0;
	font-weight: 100;
	float: left;
}
.footrim {
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
table.f_brand_link {
	width: 100%;
	background-color: #eeeeee;
	margin-top: 5px;
}
table.f_brand_link ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
table.f_brand_link li {
	float: left;
	border-right: 1px #ccc solid;
	border-left: 1px #fff solid;
	white-space: nowrap;
	font-size:1em;
}
table.f_brand_link li a {
	display: block;
	position: relative; /* Hack for IE */
	padding: 3px 8px;
}
table.f_brand_link li#l_none {
	padding: 3px 0;
	border-left: none;
}
table.f_brand_link li#r_none {
	padding: 3px 0;
	border-right: none;
}
table#flist_wrapper {
	width: 100%;
	margin-top: 5px;
	vertical-align: top;
	border-top: solid 1px #cccccc;
}
table#flist_wrapper td {
	padding: 5px;
	font-size: 11px; /* FontSize */
	line-height: 1.3;
}




	
/*ãƒŸã‚®ãƒŠãƒ“*/
	
h2#st1{
	height: 30px;
	margin: 0;
	padding: 4px 10px 0 10px;
	color: #fff;
	font-weight: bold;
	font-size: 80%;
}
h2#st1{ color: #000; background: url(/used/common/img/sh_gray.gif) no-repeat; }

div#s1{ background: url(/used/common/img/sb_gray.gif) bottom no-repeat; }
div#s1{
	margin:0 0 15px 0;
	padding:0 0 0 0;
	overflow:hidden;
	padding-bottom:1px;
}

div#s1 dl{
	font-size: 80%;
	line-height: 1.4em;
	margin: 0px 0 3px;
	padding: 0 0 0 0px;
}
div#s1 dl dt{
	font-weight:bold;
	}
div#s1 dl dd img {
	margin:3px 10px 3px 0;
	border:1px solid #bbbbbb;
}

div.ss_01{
	margin:0 10px 10px 10px;
	/*overflow:hidden;*/
	}
	
/*å…ƒAé€šãƒœãƒƒã‚¯ã‚ƒP*/
dl.inc_rnavi{
	margin:0px 0px 15px 0px; padding:0px;
}
dl.inc_rnavi dt{
	margin:0px 0px 0 0px; padding:0 5px 0 5px;
	border-top:#bbbbbb solid 1px;
	border-left:#bbbbbb solid 1px;
	border-right:#bbbbbb solid 1px;
	background:url(/include/img/mtc.gif) repeat-x;
	font-size:80%;
	font-weight:bold;
	text-align:left;
	line-height:2.0em;
	height:25px;
}
dl.inc_rnavi dd{
	margin:0px;
	border:#bbbbbb solid 1px;
	font-size:0.8em;
}
dl.inc_rnavi dd:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
dl.inc_rnavi dd img{
	border:none;
}
dl.inc_rnavi dt strong {
	font-weight:bold;
}

/* GooWORLD(ãƒ‰ãƒ¬ã‚ƒPã‚uãƒƒãƒ—ã‚ƒHãƒƒVç‰ƒPé› */
dd.incr_world3{
	height:65px;
	padding:5px 5px 0 5px;
}
dd.incr_world3 img{
	margin-bottom:5px;
	float:left;
}
dd.incr_world3 p{
	margin:0px;
	/*padding:0px 1px;*/
	text-align:left;
	line-height:1.4em;
}
dd.incr_world3 p a{
	font-weight:bold;
}
dd.incr_world3 p.world_text01{
    margin:0px 0px 0px 82px;
    font-size:12px;
	margin-bottom:5px;
	font-weight:bold;
	text-align:left;
}
dd.incr_world3 p.world_text01 a span {
/*	white-space: nowrap;*/
	font-size:12px;
}
dd.incr_world3 p.world_text01 img {
	margin:0px;
	padding:0px;
	float:none;
}

dd.incr_world3 p.world_text02{
	margin:0px 0px 0px 82px;
	font-size:12px;
	margin-bottom:2px;
	font-weight:bold;
	padding-bottom:2px;
	border-bottom:1px dashed #bbbbbb;
	}

img.bnr_kensaku{
	margin:0 0 0 3px;
	}	



/*081104ä¸ƒ…åAè»ŠäƒZBæ ƒVç›ƒNå ƒG*/
div.top_bnr{
	width:745px;
	height:200px;
	margin:0 0 20px 0;
	padding:0;
	text-indent:-9999px;
	background:url(../img/top_bnr.jpg) no-repeat;
	}
	
div.left_box{
	float:left;
	width:200px;
	font-size:80%;
	}
	
div.right_box{
	float:right;
	width:535px;
	font-size:80%;
	}
	
p.brand_select{
	background:url(../img/brand_select.gif) no-repeat;
	width:200px;
	height:25px;
	text-indent:-9999px;	
	}	
	
div.left_box dl dt{
	background:#ffffff;
	}

div.left_box dl dt span{
	border-bottom:1px #CCCCCC solid;
	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;
	background:url(../img/plus_icon.gif) no-repeat;
	background-position:5px 7px;
	text-indent:20px;
	height:25px;
	display:block;
	margin:0;
	} 	
	
img.flag{
	margin:6px 0 0 2px;
	}	
		
ul.brand li{
	border-right:1px #CCCCCC solid;
	border-left:1px #CCCCCC solid;
	background-position:15px 5px;
	text-indent:20px;
	height:20px;
	display:block;
	margin:0;
	} 		
	
ul.brand{
	background-color:#EFEFEF;
	border-bottom:1px #CCCCCC solid;
	}
	
p.soba_title{
	background-color:#EFEFEF;
	border:1px #CCCCCC solid;
	padding:0 10px;
	line-height:1.9em;
	font-weight:bold;
	}
	
table.hyo_ichiran{
	margin:10px 0 0 0;
	border:1px #CCCCCC solid;
	border-collapse:collapse;
	}	
	
table.hyo_ichiran td{
	padding:5px;
	text-align:center;
	border:1px #CCCCCC solid;
	border-collapse:collapse;
	}	
	
span.red{
	color:#FF0000;
	}	
